/* Don't forget to compress for production! */


/* GLOBAL / GENERAL */


img {
	max-width: 100%;
	max-height: 100%;
  height:auto;
}

section {
	border-bottom: 1px solid #d8d8d8;
}

.row.title {
	padding-top: 1.5em;
}

#work_wrap .row.title {
	padding: 2em 20px 0;
}

#about_wrap, #services_wrap, #team_wrap, #work_wrap, #blog_wrap, #contact_wrap {
	padding: 0 20px;
}
#about_wrap .container, #services_wrap .container, #blog_wrap .container {
	max-width: 1100px;
}

#contact_wrap .container {
	max-width: 768px; 
}

/* Header */
header {
	width: 84px;
	margin: 0 auto;
}

#header_wrap {
	height: 0px;
	position: relative;
	background-color: #E9EAEC;
	background-image: url('/img/crest_new.jpg');
	background-position: 100% 100%;
	background-repeat:no-repeat;
	background-size: 115%;
	z-index:-1;
}
	#header_wrap #logo {
		width: 84px; /* Change with actual size of logo container. */
		height: 23px;
		margin: 0 auto;
		position: absolute;
		bottom: 30px;
	}

	#header_wrap #logo img {
		/* position: fixed; */
	}

	#header_wrap.work_header {
		height:125px;
		z-index:1;
		background-position: 50% 100%;
	}

	#header_wrap.work_header #logo {
		width: auto; height: 110px; padding-top: 20px; text-align: center; display: none;
	}

	#header_wrap.work_header #logo img{
		position: static;
	}

/* Body */
#body_wrap { z-index: 2; position: relative; background-color: white; padding-top:60px;}

#body_wrap.work_body {
	padding-top:0;
}

#body_wrap.work_body #blog_wrap { background: #FFF;}

/* Nav */

#nav_wrap {
	z-index:3;
	background-color: #fff;
	height: 60px;
	border-bottom: 1px solid #bababb;
	box-shadow: 0 1px 2px rgba(186,186,186,0.50);
	position:absolute;
	width:100%;
}

#nav_wrap.sticky {
	position: fixed;
  top: 0;
  z-index:3;
}

	#nav_wrap nav ul { 
		text-align: center;
		max-width: 960px;
		min-height: 40px;
		max-height:60px;
		margin: 0 auto;
	}
	#nav_wrap nav ul li {
		display: inline-block;
		float:left;
		list-style: none;
		padding: 20px 0;
		text-align:center;
		width: 15%;
	}
	#nav_wrap nav ul li.ravens {
		padding: 10px 0 0;
		width: 10%;
	}


/* Mobile Nav */

#nav_wrap .nav_control { display: none; }
#nav_wrap .nav_control a {
font-family: 'dinregular';
font-size: 2em;
padding: 1em 0 0 0;
text-transform: uppercase;
text-align: center;
}
}
#nav_wrap.mobile_nav {
	height: auto;
	border: none;
	box-shadow: none;
}

#nav_wrap.mobile_nav nav ul {
	max-height: none;
}

#nav_wrap.mobile_nav nav ul li {
	display: block;
	float: none;
	margin: 0;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #000;
}

#nav_wrap.mobile_nav nav ul li.ravens {
	display: none;
}

/* About */
#about_wrap {
	background-color: #f3f3f3;
}

#about_wrap .emphasis { 
	max-width: 600px;
	margin: 0 auto;
}
/* Work */
#work_wrap {
	background-color: white;
}

#work {  }

	#work_slider { position: relative; min-width:470px; }
	#work_slider .grid_spacer { width: 20px; }
	#work_slider .box {
		position:relative;
    overflow-y:hidden;
	}
	#work_slider img {
		width: 100%;
    height:auto;
	}
	#work_slider .box .team_desc {
		padding: 30% 10%;
	}
  .box.square .team_desc {
    width:225px;
    height:225px;
    padding: 50% 0 0 0 !important;
  }
  .box.wide .team_desc {
    height: 225px;
    width: 470px;
    padding: 20% 0 0 0 !important;
  }
  .box.tall .team_desc {
    width:225px;
    height:470px;
    padding: 80% 0 0 0 !important;
  }
  .box.grande .team_desc {
    width:470px;
    height:470px;
    padding: 50% 0 0 0 !important;
  }
  .box .team_desc p:first-of-type {
    margin-top: -1em;
  }
  .box a {
    display:block;
  }

	.team_desc p.position { 
		text-align: center;
		font-family: 'dinregular';
		font-style: normal;
		font-size: 12px;
	}

	.scroll-left, .scroll-right { 
		height: 56px;
		width: 36px;
		display: block !important;
		position: absolute;
		z-index: 3;
		top: 172px;
		background-image: none !important;
		background-color: transparent !important;
	}

	.scroll-left {
		left: 0;
	}

	.scroll-right {
		right: 0;
	}

	#work_images .col {
		text-align: center;
	}

	.box.tall {
	height: 470px;
	width: 225px;
}
	.box.wide {
	height:225px;
	width:470px;
}
	.box.grande {
	height:470px;
	width:470px;
}
	.box {
	height:225px;
	width: 225px;
}

/* Services */
#services_wrap { background-color: #f3f3f3; }

.service_col {
	text-align: center;
	padding-top:13px;
}

.service_col:first-of-type {
	padding-top: 8px;
}

.service_col:last-of-type {
	padding-top: 0;
}

.service_col h3, .service_col p, .service_col ul li {
	text-align: left;
}

ul.service_list { margin-top: 0.5em;}



/* Partners */
#partner_wrap {
	background-color:#f3f3f3;
}

#partner_grid_wrap {
text-align: center;
max-width: 1100px;
margin: 0 auto;
}

#partner_slider {
margin-bottom: 2em;
height: auto;
min-height: 300px;
}

nav.partner_nav {
	text-align: center;
	margin-bottom:1.5em;
}

nav.partner_nav a {
	display: inline-block;
	width: 10px;
	height: 10px;
}

nav.partner_nav a.slider {
	background: url('/img/partner_nav.png');
	width: 10px;
	height: 10px;
}

nav.partner_nav a.circle {
	background-position: 24px 0;
}

	nav.partner_nav a.circle.active {
		background-position: 10px 0;
	}

nav.partner_nav a.square {
	background-position: 0 0;
}
	nav.partner_nav a.square.active {
		background-position: -14px 0;
	}
#partner_wrap .span_3 { max-width: 275px; max-height: 275px; }
#partner_wrap .col.span_3.partner_img { max-height: none; max-width: none; }

#partner_grid .partner_box img { margin-bottom: 0; }
.partner_box .interview { padding: 0 2%;}
.partner_row {
	margin-bottom: 0; position: relative;
}
.partner_box.row { padding: 0 3em 1.5em;}
.partner_row .col.span_3 {
	max-height:303px;
	position:relative;
	padding: 0 !important;
}

.liquid-slider-wrapper .liquid-slider .panel img {
	vertical-align: text-top;
	/* height: 100%;
	width: 100%; */
}

.partner_row:last-of-type {
	margin-bottom:1.5em;
}

.partner_copy {
	max-width: 1100px;
	margin: 1.5em auto;
}

.partner_copy h2 {
	margin: 0 auto 0.5em;
	max-width: 660px;
	padding: 0 2em;
}

.partner_copy h3 {
	text-align: center;
}

.partner_copy p {
	text-align: left;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	max-width: 620px;
	margin: 0 auto;
}

.partner_desc { 
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background: #FFFFFF;
	padding-top:40%;
	opacity:0;
	filter: alpha(opacity = 0);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity: 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
}

.partner_desc:hover {
	opacity:.8;
	filter: alpha(opacity = 80);
}




/* Blog */
#blog_wrap { background-color: white; }
#blog_wrap .col.span_4 {
	/* padding:0 1em; */
	margin-left: 2%;
}
#blog_wrap .col.span_4:first-of-type {
	margin-left:0;
}
#blog_wrap .col.span_4 p {
	padding:1em;
	text-align: center;
}

/* Blog Individual */

#blog_content { max-width: 960px; }
#blog_content .blog_social { margin: 4% 0;}
#blog_content .blog_social .pin_override { float: left; }
#blog_content .blog_social .pin_override a { background-position: -60px 0; }
#blog_content .blog_social a { background-image: url('/img/blog_social_buttons.png') !important; background-repeat: no-repeat; background-size: inherit !important; height: 18px !important; width: 24px !important; float: left; }
#blog_content .blog_social a.fb {background-position:-35px 0;}
#blog_content .comment_name_email {
	margin-bottom: 2%;
}
#blog_content .comment_name_email input {
	width: 50%;
}
#blog_content .comment_name_email input[name="name"] {
	margin-bottom: 2%;
}
#blog_content .comment_name_email input[name="email"] {
}
.comment_captcha { margin-bottom: 2%;}
#blog_nav { margin-left: 0; margin-top: 2%;}
#blog_content .captcha { width: 49%; float: left; background-color: #5c6468; margin-right: 1%;}
#blog_content input[name="captcha"] { width: 49%; float: right; margin-left:1%; }
#blog_content input[type="submit"] {width: 15%; float: left; }
#blog_content input, #blog_content textarea {
	width: 100%;
	color: #5c6468;
	background: none;
	border: 1px solid #5c6468;
	-webkit-appearance: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}

#blog_content .captcha {
	padding: 6px 0;
}

#comment_list {
margin: 2em 0;
}

.comment {
margin-bottom: 1em;
}

#blog_content input, #blog_content .captcha {
	height:30px;
	font-family: 'dinlight';
	font-size: 14px;
}

#blog_content textarea { 
margin-bottom: 2%; float: left;}

#blog_content input[type="submit"] {
	background: #5c6468;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none; 
	padding: 0;
	color: white;
}

/* Contact */
#contact_wrap { background-color: #3d4345; }

#contact_wrap form .row {
	margin-bottom:2%;
}
#contact_wrap .form-response h2 { color: #FFF; }

input, textarea {
	width: 100%;
	background: #5c6468;
	border: none;
	-webkit-appearance: none;
	box-shadow: 1px 1px 2px 0px #0c0d0d inset;
	-webkit-box-shadow: 1px 1px 2px 0px #0c0d0d inset;
	-moz-box-shadow: 1px 1px 2px 0px #0c0d0d inset;
	-o-box-shadow: 1px 1px 2px 0px #0c0d0d inset;
	-ms-box-shadow: 1px 1px 2px 0px #0c0d0d inset;
}

.captcha {
	height: 40px;
	background: #2c2d2e;
}
input {
	height:40px;
	-webkit-appearance: none;
	border-radius: 0;
}

input[type="submit"] {
	background: #2c2d2e;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none; 
}

#footer .row {
	text-align: center;
}

#footer p.directions a:hover { text-decoration: underline; }

/* Team */

#team_grid_wrap {
text-align: center;
max-width: 1100px;
margin: 0 auto;
}

#team_slider {
margin-bottom: 2em;
height: auto;
min-height: 300px;
}

nav.team_nav {
	text-align: center;
	margin-bottom:1.5em;
}

nav.team_nav a {
	display: inline-block;
	width: 10px;
	height: 10px;
}

nav.team_nav a.slider {
	background: url('/img/team_nav.png');
	width: 10px;
	height: 10px;
}

nav.team_nav a.circle {
	background-position: 24px 0;
}

	nav.team_nav a.circle.active {
		background-position: 10px 0;
	}

nav.team_nav a.square {
	background-position: 0 0;
}
	nav.team_nav a.square.active {
		background-position: -14px 0;
	}
#team_wrap .span_3 { max-width: 275px; max-height: 275px; }
#team_wrap .col.span_3.team_img { max-height: none; max-width: none; }

#team_grid .team_box img { margin-bottom: 0; }
.team_box .interview { padding: 0 2%;}
.team_row {
	margin-bottom: 0; position: relative;
}
.team_box.row { padding: 0 3em 1.5em;}
.team_row .col.span_3 {
	max-height:303px;
	position:relative;
	padding: 0 !important;
}

.liquid-slider-wrapper .liquid-slider .panel img {
	vertical-align: text-top;
	/* height: 100%;
	width: 100%; */
}

.team_row:last-of-type {
	margin-bottom:1.5em;
}

.team_copy {
	max-width: 1100px;
	margin: 1.5em auto;
}
.team_copy h3 {
	text-align: center;
}

.team_copy p {
	text-align: left;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

.team_desc { 
position: absolute;
top: 0;
height: 100%;
width: 100%;
background: #FFFFFF;
padding-top:40%;
opacity:0;
filter: alpha(opacity = 0);
-webkit-transition: opacity 0.3s;
-moz-transition: opacity: 0.3s;
-o-transition: opacity 0.3s;
transition: opacity 0.3s;
-ms-transition: opacity 0.3s;
}

.team_desc:hover {
	opacity:.8;
	filter: alpha(opacity = 80);
}

.interview .col.span_6 {
padding: 0 0.5em;
}

#map_container { 
display:none;
max-width: 768px;
height: 600px;
margin-bottom:3em;
}

/* WORK INDIVIDUAL PAGE */
#work_single {
	margin: 0 auto;
}

#related {
margin-top: 2em;
}

.work_image_matrix {
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-webkit-column-fill: auto;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 2;
	column-gap: 10px;
	column-fill: auto;
}
.work_image_container.clr { margin-bottom:50px; }
.work_image_container p { font-family: "arno-pro-display",serif; font-style: italic; font-size: 16px; margin-bottom: 20px; text-align: left; float: left; display: inline-block; width:100%; }
img.work_image { margin-bottom: 5px; float:left; height: 100%; width: 100%; max-height: none;  }
img.subhero { margin-bottom: 45px; }
@media only screen and (min-width : 360px) {
	.work_image_matrix {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	text-align: center;
	}
	img.work_image { margin-bottom: 5px; float:none; text-align: center; }
}
@media only screen and (min-width : 768px) {
.work_image_matrix {
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-webkit-column-fill: auto;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 2;
	column-gap: 10px;
	column-fill: auto;
}
img.work_image { margin-bottom: 5px; float:left; }
}

@media only screen and (max-device-width: 480px) {
	#work_hero {
	margin:0 auto;
	}
	.work_image_matrix {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		text-align: center;
		float: none;
	}
	img.work_image { margin-bottom: 5px; float:none; text-align: center; }
	.row { margin-bottom: 5em; }
}

@media only screen and (max-device-width : 568px) {
	#work_hero {
	margin: 0 auto;
	}
	.work_image_matrix {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	text-align: center;
	}
	img.work_image { margin-bottom: 5px; float:none; text-align: center; }
}

.first { margin-left: 0; }

.left { float: left; }
.right { float: right; }

#work_hero {
	margin-bottom: 2em;
}

#work_details_wrap {
	max-width: 1100px;
	margin: 0 auto;
	padding: 15px 30px;
}

#details_description .col.span_2 {
min-width: 15.0%;
min-height: 1px;
}

/* MEDIA QUERIES */

@media only screen and (min-width : 360px) {
	.service_col { 
		margin-bottom: 1.5em;
	}
	#team_wrap .col { margin: 0; padding: 0; }
	#team_wrap .span_3 {
		width:50%;
	}
	.span_4 { width: 100%; }
	#blog_wrap .col.span_4 { margin-left: 0; }
	#blog_wrap .row { width: 400px; margin:0 auto 1.5em;}
	.about_copy .col {
		margin-bottom:1.5em;
	}

	.col.span_6.form_fullname {
		margin-bottom: 2%;
	}

	.captcha.col.span_3.form_captcha {
		width: 100%;
	}

	.col.span_3.form_submit {
		width: 100%;
		margin-top: 2%;
	}

#sticky_nav.container {
	max-width: 100%;
}

 #nav_wrap {
	height: auto;
	border: none;
	box-shadow: none;
}

#nav_wrap nav ul {
	max-height: none;
	max-width: none;
}

#nav_wrap nav ul li {
	display: block;
	float: none;
	margin: 0;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #000;
}

#nav_wrap nav ul li.ravens {
	display: block;
	position:fixed;
	top:0;
	right:0;
	z-index: 5;
	border:none;
}

	#body_wrap {
		padding-top: 0px;
	}


}
@media only screen and (min-width : 480px) {

#nav_wrap {
	z-index:3;
	background-color: #fff;
	height: 60px;
	border-bottom: 1px solid #bababb;
	box-shadow: 0 1px 2px rgba(186,186,186,0.50);
	position:absolute;
	width:100%;
}

#blog_wrap .col.span_4 { margin-left: 2%;}

#nav_wrap .nav_control { display: none; }

#nav_wrap.sticky {
	position: fixed;
  top: 0;
  z-index:3;
}

	#nav_wrap nav ul { 
		text-align: center;
		max-width: 960px;
		min-height: 40px;
		max-height:60px;
		margin: 0 auto;
		display: block;
	}
	#nav_wrap nav ul li {
		display: inline-block;
		float:left;
		list-style: none;
		padding: 20px 0;
		text-align:center;
		width: 15%;
		border:none;
	}
	#nav_wrap nav ul li.ravens {
		padding: 10px 0 0;
		width: 10%;
		position:static;
	}

	#body_wrap {
		padding-top: 60px;
	}

	.span_3 {
		width: 50%;
	}

	.service_col { 
		margin-bottom: 1.5em;
	}

	#team_wrap .col { margin: 0; padding: 0;}
	#team_wrap .span_3 {
		width:50%;
	}
	#team_wrap .team_row { max-width: 480px; margin: 0 auto; }
}

@media only screen and (min-width : 640px) {
	.span_3 {
		width: 50%;
	}

	.span_4 {
		width: 32.0%;
	}

		#blog_wrap .row { width: auto; margin:0 auto 1.5em;}

	.service_col { 
		margin-bottom: 1.5em;
	}
	#team_wrap .col { margin: 0; padding: 0; }
	#team_wrap .team_box .interview {
		padding: 0 2%;
	}
	#team_wrap .span_3 {
		width:25%;
	}
	#team_wrap .col.span_3.team_img {
		margin-bottom: 2%;
	}

	#team_wrap .team_row { max-width: none; margin: 0 auto; }

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
section#partner_wrap {
	display: none;
}
.container {
		max-width:940px;
	}
	#header_wrap { height: 600px; background-size: 180%;
background-position: 85% 85%; }
#nav_wrap nav ul li.ravens { display: none; }
li.team { display: none !important; }
a.droplines { float: right; padding: 0.2em 1em 0 !important; }
a.homeravens { float: left; padding: 0 1em !important; }
}


@media only screen and (max-device-width: 640px) {
	#team_wrap .span_3 {
		width:50%;
	}

}
@media only screen and (min-width : 768px) {
	.col { margin-left: 2%; }
	.span_3 {
		width: 23.5%;
	}
	#team_grid .col { margin: 0; padding: 0 2%; }
	#team_wrap .span_3 {
		width:25%;
	}
	#partner_slider .interview-text {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.col.span_6.form_fullname {
		margin-bottom: 0;
	}

	.captcha.col.span_3.form_captcha {
		width: 23.5%;
	}

	.col.span_3.form_submit {
		width: 23.5%;
		margin-top: 0;
	}	

	.interview .col.span_6 {
padding: 0 0.5em !important;
}

}

/* iPhone 5 */
@media only screen and (max-device-width : 568px) {
	#blog_wrap .col.span_4 { margin-left: 0;}
	header { width: 100%; position: absolute; bottom: 0; }
	#header_wrap #logo { position: relative; }
	#blog_archive { display: none; }
	#blog_wrap { padding-top: 0 !important; }
	#blog_wrap #blog_body p { display: block; }
	#blog_comments { display: none ;}
	#body_wrap.work_body #blog_wrap { padding: 0; }
	#blog_archive ul li { display: inline; margin-right: 0.5em;}
	#blog_archive ul li a { font-size: 2em;}
	#blog_body ol { padding: 0 2em; }
	#blog_wrap #blog_body ol li { font-size: 2em; }
	#header_wrap #logo { width: 168px; height: auto;}
	#header_wrap #logo img { width: 168px; height: auto;  }
 .col { width: 100%; }
 #nav_wrap { display: block; }
  #body_wrap { padding-top: 120px; }
 .about_copy { display: none; }
 .team_copy p { display: none; }
#work_slider { max-width: 715px; margin: 0 auto 1.5em; }
 #team_grid_wrap { display: none; }
 	#blog_wrap .col.span_4 img { max-width: 600px; margin: 0 auto; display: block; }
  form { display: none; }
  #blog_wrap p { display: none; }
  #work_hero { margin-top: 0 !important; padding-top: 0 !important; }
  p.center { display: none; }

#sticky_nav.container {
	max-width: 100%;
}


 #nav_wrap {
	height: auto;
	border: none;
	box-shadow: none;
}

#nav_wrap nav ul {
	max-height: none;
	max-width: none;
	display: none;
}

#nav_wrap .nav_control { display: block; text-align: center; padding: 1em 0 0 0;}

#nav_wrap nav ul li {
	display: block;
	float: none;
	margin: 0;
	width: 100%;
	padding: 30px 0;
	border-bottom: 1px solid #000;
	font-size: 1.5em;

}

#nav_wrap nav ul li.ravens {
	display: none;
}

}

/* iPhone 2G-4S */
@media only screen and (max-device-width: 480px) {

	#blog_wrap { padding-top: 0 !important; }

	#work_slider .grid_spacer { width: 20px; }
	#header_wrap #logo { width: 168px; height: auto;}
	#header_wrap #logo img { width: 168px; height: auto;  }
	/* #nav_wrap { display: none; } */
	#body_wrap { padding-top: 120px; }
	.about_copy { display: none; }
	#about_wrap .emphasis { max-width: 900px; }
	#team_wrap { display: none; }
	#work_wrap { padding: 0 !important; margin: 0 auto !important; }
	#work_hero { height: 760px; margin-top: 0 !important; padding-top: 0 !important; }
#work_slider { max-width: 960px !important ; margin: 0 auto 1.5em;}
 	#blog_wrap .col.span_4 img { max-width: 600px; }
 .col { width: 100%; margin-left: 0; margin-right: 0; text-align: center; }
 form { display: none; }
 #blog_wrap p { display: none; }
 #team_wrap .span_3 {
		width:25%;
	}
	p.center { display: none; }

	#header_wrap.work_header { height: 204px; }
	#header_wrap.work_header #logo { width: auto; height: 180px; padding-top: 120px; }
	#header_wrap.work_header #logo img { width: 200px; }
	#work_details_wrap ul li { display: inline-block; margin-right: 0.5em; font-size: 1em; }
	#details_description .col.span_2 { margin-bottom: 1em; }

	#work_single.container { max-width: 980px; }

	.service_col.col.span_4 {
		width: 100%;
		margin-left: 0;
	}
	.service_col.col.span_4:first-of-type {
		margin-left: 0;
	}
	#team_grid_wrap { display: none; }


.box.tall {
	height: 940px;
	width: 460px;
}

.box.tall img {
	height: 940px;
	width: 460px;
}

.box.wide {
	height:460px;
	width:940px;
}

.box.wide img {
	height:470px;
	width:940px;
}

.box.grande {
	height:940px;
	width: 940px;
}

.box.grande img {
	height:940px;
	width: 940px;
}

.box {
	height:460px;
	width: 460px;
}	

.box img {
	width: 470px;
	height: 470px;
}

 #nav_wrap {
	height: auto;
	border: none;
	box-shadow: none;
}

#nav_wrap nav ul {
	max-height: none;
	max-width: none;
	display: none;
}

#nav_wrap .nav_control { display: block; text-align: center; padding: 1em 0 0 0;}

#nav_wrap nav ul li {
	display: block;
	float: none;
	margin: 0;
	width: 100%;
	padding: 30px 0;
	border-bottom: 1px solid #000;
	font-size: 1.5em;

}

#nav_wrap nav ul li.ravens {
	display: none;
}

}

@media only screen and (max-width: 754px)  {
#work_slider { max-width: 470px; margin: 0 auto 1.5em; }
}

@media only screen and (min-width : 755px) and (max-width: 999px)  {
#work_slider { max-width: 715px; margin: 0 auto 1.5em; }
}

@media only screen and (min-width : 1000px) and (max-width: 1244px)  {
#work_slider { max-width: 960px; margin: 0 auto 1.5em; }
}

@media only screen and (min-width : 1245px) {
#work_slider { max-width: 1205px; margin: 0 auto 1.5em; }
}


/* General Stuff */
@media only screen and (max-width : 767px) {
	#work_slider { float: none; clear: both; }
	#blog_archive { padding: 0 0 20px; border-top: 1px solid #000; border-bottom: 1px solid #000; margin-bottom: 20px; text-align: center;  }
	#blog_archive h2 { text-align: center !important; }
	#blog_archive ul { text-align: center; }
	#blog_archive ul li { display: inline-block; margin-right: 20px; }
	#blog_archive ul li:last-of-type { margin-right: 0; }
	#blog_archive ul li:first-child { margin-left: 0; }
}

/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#work_slider { margin: 0 auto 1.5em; max-width: 960px; }
 	/* #body_wrap { padding-top: 0; } */
 	#work_wrap { padding: 0 !important; }

}
